t

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn/*, em*/, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption, 
/*table, tbody, tfoot, thead, tr, th, td, sub, sup,*/
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	color: #444;
	/*font-family: Georgia, serif;*/
	font-family: 'Ubuntu', sans-serif;
	line-height: 1.5em;
}
ol, ul {
	list-style: square;
	margin: 0 0 0.5em;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
code {
	background-color: #f4f4f4;
	font-family: Menlo, 'Panic Sans', monospace;
	font-size: 0.875em;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong {
	font-weight: bold;
}
p {
	margin: 0 0 0.5em;
	/*max-width: 634px;*/
}
h1, h2, h3, h4, h5, h6 {
	font-family: sommet-slab-1, sommet-slab-2, Georgia, serif;
	font-weight: normal;
	line-height: 1.2em;
	padding: 0.5em 0 0.25em;
}

h1 {
	font-size: 3em;
}

h2 {
	font-size: 2em;
}

h3 {
	font-size: 1.5em;
}

h4 {
	font-size: 1.25em;
}

h5, h6 {
	font-size: 1em;
}

/*
#solMenu a, 
#solMenu a:link, 
#solMenu a:visited {
	font-size: 13px;
	line-height: 14px;
	margin: 0px 6px;
	color:#FFF;
}
*/

a, a:link, a:visited, a:hover {
	color: #222;
	text-decoration: none;
	/*border-bottom: 1px solid #5fb6ad;*/
	/*font-size: 13px;*/
}

a:hover, a:active {
	/*background: #5fb6ad;
	border-color: #5fb6ad;
	color: #fff;*/
}

img {
	max-width: 100%;
}

p img {
	/*max-width: 785px;*/
}

hr {
	border: none;
	background: url(../images/bg_hr.png) center center no-repeat;
	height: 10px;
}

#logo {
	padding-bottom: 0;
}

.logo {
	color: #11bad3;
	font-family: sommet-slab-1, sommet-slab-2, Georgia, serif;
	font-weight: normal;
	font-size: 1.2em;
}
.logo b {
	font-weight: bold;
}

.banner-wrap {
	text-align: center;
	/*border-bottom: 1px solid #ccc;*/
	padding: 0 0 3.7em 0;
	margin-bottom: 1em;
	margin:0 auto;	
	background-color:#000;
}

.banner { margin:0 auto; max-width:980px; }

.intro {
	font-size: 1.75em;
	font-family: sommet-slab-1, sommet-slab-2, Georgia, serif;
	line-height: 1.1em;
	max-width: none;
}

.grid {
	padding: 0 20px;
}

.row {
	margin-bottom: 1em;
}

.feature h2 {
	font-weight: bold;
	text-align: center;
}

.feature p {
	font-size: 1.125em;
}

.mod-download {
	background: url(../images/bg_download.png) 0 0.75em no-repeat;
	background-size: 100%;
}

.mod-download h2 {
	color: #11bad3;
	font-weight: bold;
}

.mod-download .logo {
	color: #fff;
	font-size: 1em;
}

a.bttn {
	border-right: 1px solid #0087a0;
	border-bottom: 1px solid #0087a0;
	background: #11bad3;
	color: #fff;
	display: inline-block;
	font-family: sommet-slab-1, sommet-slab-2, Georgia, serif;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0.5em 0;
	padding: 0.5em 0.75em;
}

.mod-download .bttn:hover {
	background: #0087a0;
	cursor: pointer;
}

.example-grids {
	margin-bottom: 4em;
}

.example-grids .row { margin-bottom: 0; }

.example-grids .row p {
	background: #ffc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-family: Menlo, 'Panic Sans', monospace;
	padding: 1em;
	margin: 0 0 1em;
}

.footer p {
	color: #666;
	text-align: center;
	max-width: none;
}

.block--hidden {
	display: none;
}

.upload-file{
	background-color: #b7ccd1;
	height: auto;
	margin: 0px auto 0;
	padding: 8px 4px;
	width: 99%;
	display: inline-block;
}

.need-process__text{
	display: inline-block;
	padding-right: 10px;
}

.need-process__label{
	width: 30px !important;
}

.choose-file__button{
	padding: 4px;
	border: 0px;
	color: #FFF;
}
.choose-file__button--red{
	background-color: #ee4d3b;
}
.choose-file__input-file--hidden{
	display: none;
}

.report-complete{
	display: none;
}

.report-complete__title{
	text-align: center;
}
.report-section__title{
	text-decoration: underline;
}
.report-item{
	font-size: 12px;
	padding-left: 10px;
}

.btn--right{
	text-align: right;
}

#subHeader{
	position: relative;
}

.banner-wrap{
	position: relative;
	z-index: 1000;
}

#titleContainer{
	line-height: normal;
}

